Subject: Re: (urth) Viriconium

From: Michael Andre-Driussi <mantis at siriusfiction.com>
Date: Tue, 12 Mar 2002 19:07:20 +0000

Dragonfly wrote:
>I did a quick search on my library site, and I found these entries:
>
>1    The Centauri Device / [By] M. John Harrison.   BOOK  1974.
>2    The Committed Men / [By] M. John Harrison.   BOOK  1971.
>3    The Pastel City / [By] M. John Harrison.   BOOK  1972 [c1971]
>
>Do these make up Virconium?  And the order is oldest to newest?  This series
>looks very interesting.

No. The sequence itself is rather non-chronological (as I recall), but it
was published in the following order:

THE PASTEL CITY
A STORM OF WINGS
IN VIRICONIUM (also known as THE FLOATING GODS)
VIRICONIUM NIGHTS (short stories)

The whole series was recently published by Millennium as an omnibus
VIRICONIUM, iirc.

My favorites would be the first and third, iirc.  My only "warning" would
be that the tone or flavor of the world changes from book to book: for
example the heroic fantasy of the first is not exactly matched in the later
books, which are more, what . . . artiste cafe embroglios?

>Thank you, sir.

You are welcome!  Sorry I misspelled it before.

=mantis=

Sirius Fiction
booklets on Gene Wolfe, John Crowley
Now with UPDATES!
http://www.siriusfiction.com/

--